﻿.product-main .pro-list.list1>li .pro-item .pro-whatsapp{text-align:center;padding-bottom:15px;}
.product-main .pro-list.list1>li .pro-item .pro-whatsapp a{width:100%;display:block;width:100%;text-align:center;}
.product-main .pro-list.list1>li .pro-item .pro-whatsapp a em{color:#4EC532}
.product-main .pro-list.list1>li .pro-item .pro-whatsapp a:hover{color:#4EC532}